Get job planning using specific key.
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
job_planning| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| jobs_id |
Foreign key to jobs id. |
globally unique identifier | |
| user_id |
Foreign key to user id. |
globally unique identifier | |
| date_from |
Job planning date from |
date | |
| date_to |
Job planning date to |
date | |
| sys_logical_delete |
Logical Delete. If true, means that row has been flagged deleted and will be physically deleted in the next months |
boolean | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "19220571-e158-4286-9d2d-a2ac4f7fd694",
"jobs_id": "eaa9e4af-b898-47f7-8af4-a39532246281",
"user_id": "99f92b65-e3c1-4311-82a0-74ddcf138073",
"date_from": "2026-10-30T02:53:30.4724485+00:00",
"date_to": "2026-10-30T02:53:30.4724485+00:00",
"sys_logical_delete": true,
"modified_dateutc": "2026-10-30T02:53:30.4724485+00:00"
}